techseria - Feature #17

urgent task for divya
02/04/2019 03:56 PM - smita patel

Status: Closed Start date: 02/04/2019
Priority: Urgent Due date: 02/04/2019
Assignee: Divya Zalavadiya % Done: 0%
Category: Estimated time: 540.00 hours
Target version: Spent time: 0.00 hour
ID: 0 Team_id: 150
Training Video: http://stmedia.swaatapp.com/trainings//T |org_id: 87
echseria/ConstructionEmployersAssociat
ionVideoShort-Safety.mp4
Shift: General branch_id: 206
TaskType: Supertask sv_groupid: 162
Start_timestamp: 9:00 Reviewer_id: 406
End_timestamp: 18:00 Rating_DateTime: 2019-02-04T12:18Z
ActualEnd_Timestam 17:47 Ql_ID: 0
p:
ActualStart_Timesta 17:47 Ql_expected_score:
mp:
ActualDuration: 00:00:00 Ql_actual_score:
Supervisor_ld: 406 reassigned_to_sv:
Rating: 2.00 location_id:
Shift_StartTime: 08:00 no_of_crew_used:
Shift_EndTime: 19:00 Frequency:
Location: shift_time_type:
Area: is_issue_log: No
Actual_ShiftStartTim pro_site:
e:
Actual_ShiftEndTime: 08:00
Description
no
History

#1 - 02/04/2019 12:13 PM - Divya Zalavadiya

- Status changed from New to Accepted

#2 - 02/04/2019 12:13 PM - Divya Zalavadiya

- Status changed from Accepted to In Progress

Starting Work

#3 - 02/04/2019 12:13 PM - Divya Zalavadiya
- Status changed from In Progress to Closed

- % Done changed from 0 to 100

Ending Work

#4 - 02/04/2019 12:18 PM - smita patel
- % Done changed from 100 to 0

- ActualEnd_Timestamp set to 17:47

- ActualStart_Timestamp set to 17:47

- ActualDuration set to 00:00:00

- Rating changed from 0.00 to 2.00

- Rating_DateTime set to 2019-02-04T12:18Z2
